Skip Menu |
 

This queue is for tickets about the File-Slurper CPAN distribution.

Report information
The Basics
Id: 124498
Status: resolved
Priority: 0/
Queue: File-Slurper

People
Owner: Nobody in particular
Requestors: ribasushi [...] leporine.io
Cc:
AdminCc:

Bug Information
Severity: (no value)
Broken in: 0.011
Fixed in: 0.012



Subject: Insufficient dependency spec / low-version guard
Download (untitled) / with headers
text/plain 140b
See end of https://api.travis-ci.org/v3/job/343841564/log.txt, specifically: "STOP_AT_PARTIAL" is not exported by the Encode module Cheers
Subject: Re: [rt.cpan.org #124498] Insufficient dependency spec / low-version guard
Date: Tue, 20 Feb 2018 21:54:07 +0100
To: bug-File-Slurper [...] rt.cpan.org
From: Leon Timmermans <fawaka [...] gmail.com>
Download (untitled) / with headers
text/plain 766b
On Tue, Feb 20, 2018 at 4:42 PM, Peter Rabbitson via RT <bug-File-Slurper@rt.cpan.org> wrote: Show quoted text
> Tue Feb 20 10:42:12 2018: Request 124498 was acted upon. > Transaction: Ticket created by RIBASUSHI > Queue: File-Slurper > Subject: Insufficient dependency spec / low-version guard > Broken in: (no value) > Severity: (no value) > Owner: Nobody > Requestors: ribasushi@leporine.io > Status: new > Ticket <URL: https://rt.cpan.org/Ticket/Display.html?id=124498 > > > > See end of https://api.travis-ci.org/v3/job/343841564/log.txt, specifically: > > "STOP_AT_PARTIAL" is not exported by the Encode module
Apparently it was introduced in Encode 2.11 (which was shipped with core starting in 5.8.8). Fixed in File::Slurper 0.012. Leon


This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.